/*
	Theme Name: Neighborhood Child Theme
	Theme URI: http://neighborhood.swiftideas.net
	Description: Neighbordhood Child Theme
	Author: Swift Ideas
	Author URI: www.swiftideas.net
	Template: neighborhood
	Version: 1.3.4
*/

@import url("../neighborhood/style.css");

/* Table of Contents
========================================

	#WooCommerce General
	#Product Page
	#Cart
	#Checkout
	#My Account
	#Home
	#Misc

======================================*/


/*======================================
  WOOCOMMERCE GENERAL
  =====================================*/
  
/* Shop Pages */

a.shopMain {
	display: block;
	float: left;
	clear: both;
	text-transform: uppercase;
	font-size: .875em;
	border-bottom: 1px dotted #e4e4e4;
	line-height: 100%;
	padding-bottom: 1px;
	margin-top: 1.25em;
}

.woocommerce-sale-message {
	text-align: center;
	float: left;
	margin: 4px auto 1em;
	font-style: italic;
}

.woocommerce-sale-message p {
	margin-bottom: 0;
}

@media screen and (min-width:480px) {
	.woocommerce-sale-message {
		clear: left;
		text-align: left;
	}	
}

@media screen and (min-width:768px) {
	.woocommerce-sale-message {
		clear: none;
		margin-left: 1em;
	}	
}

@media screen and (min-width:980px) {
	a.shopMain {
		margin-top: .25em;
		/* remove following once search bar fixed */
		margin-top: .75em;
	}

	.woocommerce-sale-message {
		clear: left;
		margin-left: 0;
	}	
}

@media screen and (min-width:1200px) {
	.woocommerce-sale-message {
		clear: none;
		text-align: center;
		position: absolute;
		left: 47%;
	}
}

.woocommerce ul.products li.product figure {
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	z-index: 0;
}

.woocommerce ul.products li.product figure:hover .product-image img {
	transform:scale(1.2);
	-webkit-transform:scale(1.2);
	-moz-transform:scale(1.2);
	-o-transform:scale(1.2);
	transition:all .4s ease;
	-moz-transition:all .4s ease;
	-webkit-transition:all .4s ease;
	-o-transition:all .4s ease;
}

.woocommerce ul.products li.product figure figcaption {
	background:rgba(255,255,255,.75)!important;
	width:100%;
	height:100%;
	opacity:0;
	bottom:0;
}

.woocommerce ul.products li.product figure:hover figcaption {
	opacity:1;
	transition:all .4s ease;
	-moz-transition:all .4s ease;
	-webkit-transition:all .4s ease;
	-o-transition:all .4s ease;
}

.woocommerce ul.products li.product figure figcaption .shop-actions {
	top: 30%;
}

.woocommerce ul.products li.product figure .product-image:last-child {
	display:none;
}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}

/* text under images */

ul.products li.product .product-details {
	width: 100%;
	text-align: center;
}

.woocommerce ul.products li.product h3 {
	margin: 0;
}

.woocommerce ul.products li.product .price {
	text-align: center;
	width: 100%;
}

/* hover options */

@media screen and (max-width:1024px) {
	.woocommerce ul.products li.product figure figcaption .shop-actions {
		top:0;
		height:100%;
		widht:100%;
	}
	
	.read_more i {
		display:none;
	}
	
	.woocommerce ul.products li.product figure figcaption .shop-actions > a {
		display:none;
	}
	
	.woocommerce ul.products li.product figure figcaption .yith-wcwl-add-to-wishlist {
		display:none;
	}

	.read_more_wrapper {
		width:100%;
		height:100%;
	}
	
	a.read_more {
		width:100%;
		height:100%;
		opacity:0;
	}
	
	.woocommerce ul.products li.product figure figcaption:hover {
		background: transparent!important;
	}
	
	.woocommerce .heading-text {
		margin-bottom:1.25em;
	}
}

@media screen and (min-width:1025px) {

	.read_more_wrapper {
		text-align:center;
		margin-bottom:2em;
	}
	
	a.read_more {
		font-weight:600;
		z-index:4;
		position:relative;
		width:100%;
		float:left;
		text-transform:uppercase;
		transition:color .2s ease;
		-moz-transition:color .2s ease;
		-webkit-transition:color .2s ease;
		-o-transition:color .2s ease;
	}
	
	a.read_more:hover,
	a.read_more:hover .fa {
		color:#b8b8b8;
		transition:color .2s ease;
		-moz-transition:color .2s ease;
		-webkit-transition:color .2s ease;
		-o-transition:color .2s ease;
	}
	
	a.read_more .fa {
		font-size:3em;
	}
	
	a.add_to_cart_button.product_type_simple {
		width: 100%;
		text-align: center;
		font-size: 1em;
	}
	
	.woocommerce ul.products li.product figure figcaption .shop-actions > a {
		font-weight:600;
		z-index:4;
		position:relative;
	}
	
	li.product figcaption .shop-actions > a {
		padding:0;
		width:50%;
		float:left;
	}
	
	li.product figcaption .shop-actions > a .fa {
		font-size:1.5em;
	}
	
	.woocommerce ul.products li.product figure figcaption .yith-wcwl-add-to-wishlist {
		float:left;
		border-left:none;
		width:100%;
	}

	.woocommerce ul.products li.product.purchasable figure figcaption .yith-wcwl-add-to-wishlist {
		width:50%;
	}
	
	.woocommerce ul.products li.product.purchasable.outofstock figure figcaption .yith-wcwl-add-to-wishlist {
		width:100%;
	}

	.yith-wcwl-add-to-wishlist, .yith-wcwl-add-button a, .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a {
		background:transparent!important;
	}
	
	.fa, [class^="fa-"] {
		color:#DC1E64;
		width:100%;
		transition:color .2s ease;
		-moz-transition:color .2s ease;
		-webkit-transition:color .2s ease;
		-o-transition:color .2s ease;
	}
	
	.woocommerce ul.products li.product figure figcaption .shop-actions > a:hover .fa,
	.yith-wcwl-add-to-wishlist a:hover .fa,
	.yith-wcwl-add-to-wishlist a:hover [class^="fa-"] {
		color:#b8b8b8;
		transition:color .2s ease;
		-moz-transition:color .2s ease;
		-webkit-transition:color .2s ease;
		-o-transition:color .2s ease;
	}
	
	.woocommerce ul.products li.product figure figcaption .yith-wcwl-add-to-wishlist a {
		width: 100%;
		padding: 0;
		text-align: center;
		font-size: 1.5em;
	}
	
	.woocommerce ul.products li.product figure figcaption .yith-wcwl-add-to-wishlist a:after {
		content:'ADD TO WISHLIST';
		display:block;
		width:100%;
		color:#DC1E64;
		font-size:.75rem;
		font-weight:600;
		transition:color .2s ease;
		-moz-transition:color .2s ease;
		-webkit-transition:color .2s ease;
		-o-transition:color .2s ease;
	}
	
	.woocommerce ul.products li.product figure figcaption .yith-wcwl-wishlistexistsbrowse a:after {
		content:'ALREADY IN WISHLIST';
	}

	.woocommerce ul.products li.product figure figcaption .yith-wcwl-wishlistaddedbrowse a:after {
		content:'ADDED TO WISHLIST';
	}
	
	.woocommerce ul.products li.product figure figcaption .yith-wcwl-add-to-wishlist a:hover:after {
		color:#b8b8b8;
		transition:color .2s ease;
		-moz-transition:color .2s ease;
		-webkit-transition:color .2s ease;
		-o-transition:color .2s ease;
	}

	.woocommerce .yith-wcwl-wishlistaddedbrowse a {
		background-color: transparent!important;
	}

	li.product figcaption a.product-added {
		background-color: transparent!important;
	}

	li.product figcaption a.product-added:before {
		width: 100%;
		font-size: 1.5em!important;
	}

	li.product figcaption a.product-added:hover {
		color: #b8b8b8!important;
	}

	li.product figcaption a.product-added:hover:before {
		color: #b8b8b8;
	}

	a.productLargeLink {
		position: relative;
		z-index: 1;
		width: 100%;
		height:100%;
	}

	.woocommerce ul.products li.product figure figcaption .shop-actions {
		position: absolute;
		width: 100%;
		z-index: 2;
	}

}

ul.product-categories li a:before {
	display:none;
}

.sidebar.left-sidebar {
	background:#f5f5f5;
	padding:1em;
}

.sidebar.left-sidebar .widget-heading h4 {
	cursor:pointer;
	transition:color .2s ease;
	-webkit-transition:color .2s ease;
	-moz-transition:color .2s ease;
	-o-transition:color .2s ease;
}

.sidebar.left-sidebar .widget-heading h4:hover {
	color:#DC1E64;
	transition:color .2s ease;
	-webkit-transition:color .2s ease;
	-moz-transition:color .2s ease;
	-o-transition:color .2s ease;
}

.sidebar.left-sidebar .widget-heading h4 span {
	background:#f5f5f5;
}

.widget_layered_nav ul {
	display:none;
}

.woocommerce #breadcrumbs {
	display:none;
}

/* Search Bar */

.woocommerce .heading-text {
	float:left;
}

.yith-ajaxsearchform-container {
	float:none;
}

@media screen and (min-width:980px) {
	.yith-ajaxsearchform-container {
	float:right;
	}
}

.yith-ajaxsearchform-container label.screen-reader-text {
	display:none;
}

input#yith-s {
	border: 1px solid #ccc;
	background: transparent;
	color: #999;
	padding: 5px 20px 5px 10px;
	line-height: 21px;
	height: 32px;
	display:inline-block;
	float:left;
	margin:0;
	width:150px;
	-webkit-appearance:none;
}

@media screen and (min-width:420px) {
	input#yith-s {
		width:200px;
	}
}

input#yith-searchsubmit {
	padding: 13px;
	line-height: 16px;
	margin: 0;
	text-decoration: none;
	font-size: 1em;
	font-weight: 400;
	min-width: 1em;
	color: #DC1E64;
	display:inline-block;
	font-family:'Lato', sans-serif;
	-webkit-appearance:none;
	border:1px solid #ccc;
	background-color:transparent;
	float:left;
	border-left:none;
}

input#yith-searchsubmit:hover {
	color:#998896;
	background-color:#f7f7f7;
}

.autocomplete-suggestions {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
	margin-top: 23px;
}

.view_cats {
	text-transform:uppercase;
	font-weight:600;
	text-align: center;
	margin-bottom: 20px;
}

@media screen and (max-width:479px) {
	.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
		margin-bottom:10px!important;
	}
}

@media screen and (min-width:480px) {
	.view_cats {
		clear:left;
		float:left;
		margin-bottom: 15px;
	}
}

@media screen and (min-width:768px) {
	.view_cats {display:none;}
}

/* Dropdown menu styling */

.left-sidebar.sidebar .widget-heading h4 {
	text-align:left;
}

.left-sidebar.sidebar .widget-heading h4:before {
	display:none;
}

.left-sidebar.sidebar .widget-heading h4 span {
	padding:0;
}

.widget-heading h4.drop span:before {
	content:'';
	display:inline-block;
	height:12px;
	width:12px;
	margin-right:.5em;
	background:url(images/filter-droparrow.png) no-repeat;
	background-position:bottom left;
	top:3.5px;
}

.widget-heading h4.drop.down span:before {
	background-position:top left;
}

.widget-heading h4.drop:hover span:before {
	background-position:bottom right;
}

.widget-heading h4.drop.down:hover span:before {
	background-position:top right;
}

/* Page number fix */

nav.woocommerce-pagination ul li a.next i,
nav.woocommerce-pagination ul li a.prev i {
	width: 5px;
	width: initial;
}

nav.woocommerce-pagination ul li a.next:hover i,
nav.woocommerce-pagination ul li a.prev:hover i {
	color: #998896;
}

a.prev.page-numbers {
	border-left: 1px solid #e0dadf;
}

ul.page-numbers {
	border:none!important;
}

ul.page-numbers li {
	border-top: 1px solid #e0dadf;
	border-bottom: 1px solid #e0dadf;
}

.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price {
	margin: .1em 0;
}

.woocommerce .woocommerce-info {
	clear: both;
}

/*======================================
  PRODUCT PAGE
  =====================================*/

p.freeShip {
	clear: left;
	margin-bottom:0;
	font-style: italic;
}

p.freeShip:before {
	content: '';
	height: 11px;
	width: 2px;
	background: #DC1E64;
	display: inline-block;
	margin-right: 6px;
}

.woocommerce div.product div.images {
	width:33%;
}

.woocommerce div.product div.summary {
	width:63%;
}

.product-navigation a {
	font-size: .875rem;
	display: inline-block;
}

.summary-top .product-navigation .nav-next i,
.summary-top .product-navigation .nav-previous i {
	display:inline;
}

.summary-top .product-navigation .nav-previous {
	float:left;
	margin-right:20px;
}

.nav-next i {
	margin-left: 5px;
}

.summary-top .product-navigation .nav-previous i {
	margin-right: 5px;
}

.product-navigation a:hover > i {
	color: #962850;
}

.woocommerce table.shop_attributes.extra {
	margin-top: -10px;
}

.woocommerce table.shop_attributes.extra tr:first-child th,
.woocommerce table.shop_attributes.extra tr:first-child td {
	border-top: 1px dotted rgba(0,0,0,0.2);
}

#product-img-slider {
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}

/* product short description */

.product-short p {
	font-size: 1.15em;
	letter-spacing: .015em;
}

/* hide up/down arrow on qty */

input[type='number'] {
    -moz-appearance:textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

.woocommerce .quantity,
.woocommerce-page .quantity {
	background: none!important;
	border: 1px solid #ccc!important;
	box-shadow: none;
}

.woocommerce .quantity .minus,
.woocommerce .quantity input.qty,
.woocommerce .quantity .plus {
	border-color: #ccc;
	color: #DC1E64;
	border: none;
}

.woocommerce .quantity .minus:hover,
.woocommerce .quantity .plus:hover {
	background: #f7f7f7!important;
	color: #998896!important;
}

.woocommerce .quantity input.qty {
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	font-weight: 400;
	color: #444;
	box-sizing: border-box;
}

.woocommerce h4.lined-heading {
	font-family: "Playfair Display", serif;
	font-weight: 400;
	font-style: italic;
	text-transform: uppercase;
}

h4.spb_heading:before, h4.lined-heading:before {
	height: 1px;
	border-top: 1px solid #444;
}

/* single product add to cart */

.single_add_to_cart_button {
	text-transform: uppercase;
	font-weight: 600;
	font-size: .875em;
	padding-top: 4px!important;
}

.single_add_to_cart_button .fa,
.single_add_to_cart_button [class^="fa-"] {
	width: 10px;
	width: initial;
/*	transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out; */
}

.single_add_to_cart_button .fa-plus:before {
	font-size: 1.25em;
}

.single_add_to_cart_button:hover [class^="fa-"] {
	color: #b8b8b8;
	transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
}

/* single product add to wishlist */

.summary .yith-wcwl-add-to-wishlist {
	border-left: none;
}

.summary .add_to_wishlist i:after {
	content: "ADD TO WISHLIST";
	color: #DC1E64;
	font-weight: 600;
	display: inline-block;
	font-size: .875em;
	font-family: 'lato', sans-serif;
	margin-left: .75em;
}

.summary .add_to_wishlist:hover i:after {
	color: #b8b8b8;
	transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
}

.summary .yith-wcwl-wishlistexistsbrowse a i.fa-check:after {
	content: "ALREADY IN WISHLIST";
	color: #DC1E64;
	font-weight: 600;
	display: inline-block;
	font-size: .875em;
	font-family: 'lato', sans-serif;
	margin-left: .75em;
}

.summary .yith-wcwl-wishlistexistsbrowse a:hover i.fa-check:after {
	color: #b8b8b8;
	transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
}

.summary .yith-wcwl-wishlistaddedbrowse a {
	background-color:transparent!important;
}

.summary .yith-wcwl-wishlistaddedbrowse a i.fa-check:after {
	content: "ADDED TO WISHLIST";
	color: #DC1E64;
	font-weight: 600;
	display: inline-block;
	font-size: .875em;
	font-family: 'lato', sans-serif;
	margin-left: .75em;
}

.summary .yith-wcwl-wishlistaddedbrowse a:hover i.fa-check:after {
	color: #b8b8b8;
	transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
}

/* additional information */

.woocommerce-extra-product-info {
	margin: 3em 0 2em;
}

h5.additional_information_tab {
	font-family: 'Playfair Display', serif;
	font-size: 1.25em;
}

/* single product meta */

.product_meta p {
	margin-bottom: 0;
}

span.need-help {
	display: block;
	margin-top: 1.25em;
}


@media screen and (min-width: 900px) {

	span.need-help {
		float: right;
		margin-top: 0;
	}

}

/* Added to Cart message */

.woocommerce .woocommerce-message,
.woocommerce-page .woocommerce-message {
	border-top: 3px solid #DC1E64;
}

.woocommerce .woocommerce-message:before,
.woocommerce-page .woocommerce-message:before {
	background-color: #DC1E64;
	content: "\2713";
}

.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message,
.woocommerce-page .woocommerce-error,
.woocommerce-page .woocommerce-info,
.woocommerce-page .woocommerce-message {
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	background: transparent;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
}

#product-img-nav {
	margin-top: 10px;
}

#product-img-nav:before {
	content:'Product Gallery';
	font-family: 'Playfair Display', serif;
	font-size: 18px;
	display: block;
	color: #444;
}

#product-img-nav li {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.woocommerce .pp_gallery {
	display: none!important;
}

/* Wishlist Fix */

.woocommerce .yith-wcwl-wishlistexistsbrowse a {
	background-color: transparent!important;
}

.woocommerce .yith-wcwl-wishlistexistsbrowse a .fa,
.woocommerce .yith-wcwl-wishlistexistsbrowse a [class^="fa-"],
.woocommerce .yith-wcwl-wishlistaddedbrowse a .fa,
.woocommerce .yith-wcwl-wishlistaddedbrowse a [class^="fa-"] {
	color: #DC1E64;
}

.woocommerce .yith-wcwl-wishlistexistsbrowse a:hover .fa,
.woocommerce .yith-wcwl-wishlistexistsbrowse a:hover [class^="fa-"],
.woocommerce .yith-wcwl-wishlistaddedbrowse a:hover .fa,
.woocommerce .yith-wcwl-wishlistaddedbrowse a:hover [class^="fa-"] {
	color: #b8b8b8;
	transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
}

/*======================================
  CART
  =====================================*/

.woocommerce table.shop_table img,
.woocommerce-page table.shop_table img {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
}

.woocommerce table.shop_table tr td.product-remove .remove {
	background: none;
	color: #DC1E64!important;
	border: none;
	-o-border: none;
	-webkit-border: none;
	-moz-border: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
}

.woocommerce .woocommerce table.shop_table tr td.product-remove .remove {
	background: none;
	color: #DC1E64!important;
}

.woocommerce .woocommerce table.shop_table tr td.product-remove .remove:hover {
	background: none;
	color: #ababab!important;
}

.woocommerce h4 {
	font-family: 'lato', sans-serif;
}

.woocommerce .coupon {
	width: 100%;
}

.woocommerce .coupon input.input-text {
	color: #999;
	border: 1px solid #ccc;
	position: relative;
	z-index: 2;
}

.woocommerce input[name="apply_coupon"] {
	width: 33%;
	background: transparent;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	border-radius: 0;
	line-height: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	box-sizing: border-box;
	margin-left: -1px;
	font-family: 'lato', sans-serif!important;
	font-weight: 400;
	color: #DC1E64;
}

.woocommerce .coupon input[name="apply_coupon"] {
	background: transparent;
	color: #DC1E64;
}

.woocommerce .coupon input[name="apply_coupon"]:hover {
	color:#998896;
	background-color:#f7f7f7;
}

.woocommerce .container .button.update-cart-button {
	background: transparent;
	border: 1px solid #ccc;
	box-shadow: none;
	margin-top: 1em;
	color: #DC1E64!important;
	text-align: center;
}

.woocommerce .container .button.update-cart-button:hover {
	background: #f7f7f7;
	color: #998896!important;
}

.woocommerce .container input.button.alt {
	text-align: center;
}

.woocommerce .container input.button.alt:hover {
	background: #DC1E64!important;
}

.woocommerce .cart_totals table tr.shipping td {
	width: 50%;
}

.woocommerce .cart_totals select.shipping_method {
width: 100%;
}

a.shipDrop {
	cursor: pointer;
}

a.shipDrop h3 {
	padding-bottom: 1em;
	border-bottom: 1px solid rgba(0,0,0,.1);
}

a.shipDrop h3:before {
	content: '';
	display: inline-block;
	height: 12px;
	width: 12px;
	margin-right: .5em;
	background: url(images/filter-droparrow.png) no-repeat;
	background-position: top left;
	top: 3.5px;
}

a.shipDrop.down h3:before {
	background-position: bottom left;
}

.shippingInfo {
	display: none;
}

.shippingInfo p {
	font-size: .875em;
	line-height: 140%;
	margin-bottom: 6px;
}

.shippingInfo li {
	font-size: .875em;
	line-height: 140%;
}

.shippingInfo h5 {
	margin:0 0 5px;
}

/*======================================
  CHECKOUT
  =====================================*/

.woocommerce .woocommerce-info,
.woocommerce-page .woocommerce-info {
	border-top: 3px solid #DC1E64;
}

.woocommerce .woocommerce-info:before,
.woocommerce-page .woocommerce-info:before {
	background-color: #DC1E64;
}

.woocommerce .checkout_coupon input[name="apply_coupon"] {
	background: #fff;
	color: #DC1E64;
}

.woocommerce .checkout_coupon input[name="apply_coupon"]:hover {
	background: #f7f7f7;
	color: #998896;
}

.woocommerce-checkout .checkout .form-row .chosen-container-single .chosen-single {
	background: #f7f7f7;
	box-shadow: none;
	border-color: #e4e4e4;
	padding: .25em .75em;
}

.woocommerce-checkout .checkout .form-row .chosen-container-single .chosen-single div b {
	background-position: 0 8px!important;
}

.woocommerce-checkout .form-row .chosen-container .chosen-drop {
	background: #f7f7f7;
	border-color: #e4e4e4;
}

.woocommerce-checkout .form-row .chosen-container-single .chosen-search input {
	background: #f7f7f7;
	border-color: #e4e4e4;
}

.woocommerce-page form .form-row label {
	padding-bottom: 0;
}

.woocommerce form .form-row,
.woocommerce-page form .form-row {
	margin-bottom: 1.5em;
}

.woocommerce form #billing_address_1_field,
.woocommerce-page form #billing_address_1_field {
	margin-bottom: .5em;
}

.woocommerce form .form-row label,
.woocommerce-page form .form-row label {
	line-height: 140%;
}

p#ship-to-different-address input,
p#ship-to-different-address label,
.woocommerce form .form-row.create-account .input-checkbox,
.woocommerce-page form .form-row.create-account .input-checkbox,
p.create-account label {
	display: inline-block;
	margin: 0;
}

p#ship-to-different-address input,
.woocommerce form .form-row.create-account .input-checkbox,
.woocommerce-page form .form-row.create-account .input-checkbox {
	margin-top: -2px;
}

p#ship-to-different-address label,
p.create-account label {
	padding-left: .5em;
}

.woocommerce h4#order_review_heading {
	font-family: "Playfair Display", serif;
	font-weight: 400;
	font-style: italic;
	text-transform: uppercase;
	text-align: center;
	margin-top: 0;
	position:relative;
}

.woocommerce h4#order_review_heading:before {
	content: "";
	display: block;
	border-top: 1px solid #444;
	width: 100%;
	height: 1px;
	position: absolute;
	top: 50%;
	z-index: 1;
}

h4#order_review_heading span {
	padding: 0 10px;
	position: relative;
	display: inline-block;
	z-index: 1;
	background: #fff;
}

#order_review table.shop_table th {
	padding: 12px 0 10px;
}

#order_review table.shop_table th.product-name, 
#order_review table.shop_table th.product-total {
	font-weight: bold;
}

.woocommerce #payment .terms,
.woocommerce-page #payment .terms {
	clear: both;
	padding: 0;
}

@media screen and (min-width:768px) {
	.woocommerce #payment .terms,
	.woocommerce-page #payment .terms {
		padding-top: .75em;
	}
}

.woocommerce #payment .terms input#terms,
.woocommerce-page #payment .terms input#terms {
	margin-right: 0;
}

.checkout-confirmation .my-account-right h4 {
	margin-top: 0;
}

table.totals_table {
	width: 220px;
}

.woocommerce-checkout p.thank-you {
	line-height: 100%;
}

.woocommerce #payment .form-row a.button {
	background: transparent;
	box-shadow: none;
	font-weight: 400;
	color: #DC1E64;
	border-radius: 0;
	border: none;
	border-bottom: 1px dotted #b8b8b8;
	padding: 0 0 1px;
}

.woocommerce #payment .form-row a.button:hover {
	color: #962850;
}

.woocommerce .woocommerce #payment div.payment_box input.input-text,
.woocommerce .woocommerce-page #payment div.payment_box input.input-text,
.woocommerce .woocommerce #payment div.payment_box select {
	background: #fff;
}

input#authorize-net-cim-cc-cvv {
	background: #fff;
}

.woocommerce .login p.form-row input[type="submit"] {
	background: transparent;
	box-shadow: none;
	font-weight: 400;
	color: #DC1E64;
	border-radius: 0;
	border: 1px solid #c8bfc6;
	padding: 1em;
}

.woocommerce .login p.form-row input[type="submit"]:hover {
	background: #f7f7f7;
	color: #998896;
}

.woocommerce .login p.form-row label.inline {
	margin-left: 1em;
}

.woocommerce .login p.form-row label.inline input[type="checkbox"] {
	margin: 0 2px 0 0;
}

/*======================================
  MY ACCOUNT
  =====================================*/

.woocommerce .woocommerce table.my_account_orders .order-actions .button {
	color: #DC1E64!important;
	background: transparent;
	box-shadow: none;
	border: 1px solid #c8bfc6;
}

.woocommerce .woocommerce table.my_account_orders .order-actions .button:hover {
	color: #998896!important;
	background: #f7f7f7;
}

.woocommerce-account .page-content h2 {
	margin-top: 0;
}

a.cim-delete-payment-method.remove {
	font-size: 1.5em;
	font-weight: 700;
}

a.cim-delete-payment-method.remove:hover {
	color: #ababab;
}

.woocommerce .woocommerce .order-info,
.woocommerce .woocommerce .order-info mark {
	padding: 0;
	background: transparent;
	color: #444;
}

.woocommerce .woocommerce .order-info mark {
	color: #DC1E64;
}

.woocommerce .chosen-container-single .chosen-single {
	background: #f7f7f7;
	box-shadow: none;
	border-color: #e4e4e4;
	padding: .25em .75em;
}

.woocommerce .chosen-container-single .chosen-single div b {
	background-position: 0 8px!important;
}

.woocommerce .chosen-container .chosen-drop {
	background: #f7f7f7;
	border-color: #e4e4e4;
}

.woocommerce .chosen-container-single .chosen-search input {
	background: #f7f7f7;
	border-color: #e4e4e4;
}

.woocommerce .woocommerce input.button[name="save_address"],
.woocommerce .woocommerce input[name="save_account_details"] {
	color: #DC1E64;
	border: 1px solid #c8bfc6;
	float: left;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	font-weight: 400;
}

.woocommerce .woocommerce input[name="save_account_details"] {
	padding: 1em;
	border-radius: 0;
}

.woocommerce .woocommerce input.button[name="save_address"]:hover,
.woocommerce .woocommerce input[name="save_account_details"]:hover{
	color: #998896;
	background: #f7f7f7;
}

.woocommerce .my-account-right .wishlist_table tr td.product-add-to-cart a,
.woocommerce .my-account-right table.shop_table tr td.product-remove .remove {
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	color: #DC1E64;
	border: none;
	padding: 0;
	background: transparent;
}

.woocommerce .my-account-right .wishlist_table tr td.product-add-to-cart a:hover {
	color: #998896;
	background: transparent;
}

.woocommerce .my-account-right table.shop_table tr td.product-remove .remove i {
	vertical-align: top;
}

.woocommerce .my-account-right table.shop_table tr td.product-remove .remove:hover {
	background: transparent;
}

.woocommerce .my-account-right table.shop_table tr td.product-remove .remove:hover i {
	color: #998896
}

.my-account-right.tab-content {
	overflow: visible;
}

.woocommerce .lost_reset_password p.form-row input[type="submit"],
.woocommerce .my-account-login-wrap .login-wrap form.login p.form-row input[type="submit"],
.woocommerce .woocommerce .my-account-login-wrap form input[type="submit"] {
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	color: #DC1E64;
	border: 1px solid #c8bfc6;
	padding: 1em;
	background: transparent;
}

.woocommerce .my-account-login-wrap .login-wrap form.login p.form-row input[type="submit"],
.woocommerce .woocommerce .my-account-login-wrap form input[type="submit"] {
	margin-right: 1em;
}

.woocommerce .lost_reset_password p.form-row input[type="submit"]:hover,
.woocommerce .my-account-login-wrap .login-wrap form.login p.form-row input[type="submit"]:hover,
.woocommerce .woocommerce .my-account-login-wrap form input[type="submit"]:hover {
	background: #f7f7f7;
	color: #998896;
}

.woocommerce .my-account-login-wrap .login-wrap {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

/*======================================
  HOME
  =====================================*/
  
figure.featuredItem {
	overflow: hidden;
	position: relative;
}

.featuredIMG {
	position:relative;
}

.featuredItem figcaption a {
	height: 100%;
	width: 100%;
	padding: 47% 0 0;
}

.featuredItem figcaption {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	text-transform: uppercase;
	background: rgba(255,255,255,.75);
	font-size: 3em;
	font-weight:300;
	opacity:0;
	transition:all .4s ease;
	-webkit-transition:all .4s ease;
	-moz-transition:all .4s ease;
	-o-transition:all .4s ease;
}

@media screen and (min-width:768px) {
	.featuredItem figcaption {
		font-size:2em;
	}
}

@media screen and (min-width:980px) {
	.featuredItem figcaption {
		font-size:3em;
	}
}

.featuredItem img {
	transition:all .4s ease;
	-webkit-transition:all .4s ease;
	-moz-transition:all .4s ease;
	-o-transition:all .4s ease;
}

.featuredItem:hover img {
	transform:scale(1.2);
	-webkit-transform:scale(1.2);
	-moz-transform:scale(1.2);
	-o-transform:scale(1.2);
	transition:all .4s ease;
	-webkit-transition:all .4s ease;
	-moz-transition:all .4s ease;
	-o-transition:all .4s ease;
}

.featuredItem:hover figcaption {
	opacity:1;
	transition:all .4s ease;
	-webkit-transition:all .4s ease;
	-moz-transition:all .4s ease;
	-o-transition:all .4s ease;
}

/* Figure Stroke */

figure.featuredItem.stroke {
	border: 1px dotted #cecece;
}

h2.feat {
	margin:2px 0 0;
}

/*======================================
  MISC
  =====================================*/

body, h6, #sidebar .widget-heading h3, #header-search input,
.header-items h3.phone-number, .related-wrap h4, #comments-list > h3,
.item-heading h1, .sf-button, button, input[type="submit"],
input[type="email"], input[type="reset"], input[type="button"],
.spb_accordion_section h3, #header-login input, #mobile-navigation > div,
.search-form input, input, button, select, textarea {
	font-family: 'lato', sans-serif!important;
}

/* Footer Fixes */

a.footLink {
	position: relative;
	top: -2px;
}

#copyright a {
	white-space: nowrap;
}

@media screen and (max-width:768px) {
	.centered-container .newsletter span {
		line-height: 100%;
	}
}

@media screen and (max-width:400px) {
	a.footLink.customer-care {
		margin-bottom: 0;
		margin-right: 0;
	}

	a.footLink {
		margin-right: 0;
	}
}

/* Header */

/*.header-right ul.menu {
	opacity: 0;
}*/

#header-section .header-menu .menu li,
#mini-header .header-right nav .menu li {
	font-family: 'lato', sans-serif;
}

nav.header-menu .menu li > a {
	margin: 0 15px;
	padding: 0;
	line-height: 100%;
}

#main-nav .header-right.span3 {
	display: block;
	position: relative;
	line-height: 100%;
}

#main-nav .header-right ul.menu li a.cart-contents {
	padding: 12px 0;
}

.header-right.span3 a.cart-contents {
	margin-right: 15px;
}

.header-right.span3 a.cart-contents span.amount {
	font-size: .875em;
	font-weight: 600;
}

#header .header-right.span4 {
	display: block;
	top: 3.8em;
	right: 1em;
	position: relative;
	overflow: hidden;
}

.header-right.span3 .cart-contents .fa {
	width: 14px;
	width: initial;
	margin-right: .5em;
	color: #fff;
}

.bag-product a.remove {
	color: #cd1e64;
	font-weight: 600;
	font-size: 2em;
}

.bag-product a.remove:hover {
	color: #ababab;
}

.bag-product-title a {
	color: #444!important;
}

.shopping-bag {
	font-family: 'lato', sans-serif;
}

@media screen and (min-width:768px) {
	
	#header .header-right.span4 {
		top: 1.7em;
	}

}

#header nav.header-menu {
	display: block;
}

#header .header-right.span4 .header-menu {
	width: 100%;
}

#header .header-right.span4 .header-menu .menu {
	width: 100%;
	text-align: right;
}

#header .header-right.span4 .header-menu .menu li {
	border: none;
	float: none;
}

@media screen and (max-width:979px) {
	#header .header-right.span4 .header-menu .menu li {
		width: 100px;
		width: initial;
		display: inline-block;
		margin: 0;
	}
}

@media screen and (min-width:980px) {

	.header-right.span4 {
		margin-top: -.5em;
	}

	#header .header-right.span4 {
		top: 0;
		right: 0;
	}

	#main-nav .header-right.span3 {
		margin-top: -5.75em;
		float: right;
	}

	#header .header-right.span4 .header-menu {
		width: 100%;
		width: initial;
	}

	#header .header-right.span4 .header-menu .menu li:nth-child(2) {
		border-left: 1px solid #e4e4e4;
	}

}

/* Cart Dropdown Menu */

.bag-product figure {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.bag-buttons a.bag-button,
.bag-buttons a.shop-button {
	background-color: #fff;
	color: #DC1E64;
	border: 1px solid #c8bfc6;
}

.bag-buttons a.bag-button:hover,
.bag-buttons a.shop-button:hover {
	background-color: #f7f7f7;
	color: #998896;
}

.bag-buttons .sf-roll-button span {
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
}

.bag-buttons a.checkout-button:hover {
	background: #DC1E64!important;
}

/* Nav menu fixes - why was this even broken? */

@media screen and (min-width:980px) and (max-width:1000px) {
	nav#main-navigation .menu > li > a, .header-4 nav .menu > li > a {
		padding: 6px 0;
	}

	nav#main-navigation .menu ul.sub-menu {
		box-shadow: 0 0 5px -1px rgba(0,0,0,.2);
	}

	nav#main-navigation .menu ul.sub-menu li {
		background: none repeat scroll 0 0 transparent;
		border-bottom: 1px solid transparent;
		border-top: 1px solid #f0f0f0!important;
	}

	nav#main-navigation .menu ul.sub-menu li:first-child {
		border-top: 0!important;
	}

	nav#main-navigation .sub-menu > li > a {
		color: #000;
		padding: 10px 15px;
		margin: 0;
		max-width: 220px;
		overflow: hidden;
		font-size: .875em;
	}

	nav#main-navigation .sub-menu > li:hover > a {
		background: #91274f!important;
	}

	.header-wrap .menu-item .sub-menu {
		background: #fff!important;
	}

	nav#main-navigation .menu ul.sub-menu li.current-menu-item {
		border-top: 1px #f0f0f0 solid!important;
		background-color: #782040!important;
	}

	nav#main-navigation .sub-menu > li.current-menu-item > a {
		color: #fff!important;
	}

}

/* Slider Fix */

#rev_slider_2_1 {
	max-width: 1170px!important;
	height: auto;
	margin: 0 auto!important;
}

/* Slider Shop Link */

a.slide-shop-link, a.slide-shop-link:link, a.slide-shop-link:visited {
	text-decoration: none;
	color: #f8f8f8;
	border-bottom:1px dotted #f8f8f8;
}

a.slide-shop-link:hover, a.slide-shop-link:active {
	color: #eee;
};

/* Online Press */

.online-press a {
	width: 50%;
	float: left;
	display: inline-block;
}

.online-press a img {
	width: 50%;
	height: auto;
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); 
	filter: gray; /* IE 6-9 */
	transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}

.online-press a:hover img {
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%);
	filter: none; /* IE 6-9 */
	transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}

@media screen and (min-width:600px) {
	.online-press a img {
		width: 25%;
	}
}

@media screen and (min-width:768px) {
	.online-press a img {
		width: 50%;
	}
}

@media screen and (min-width:1200px) {
	.online-press a img {
		width: 25%;
	}
}
.signup {
  position: absolute;
  top: 355px;
  left: 71px;
  width: 75%;
  text-align: center;
}

p.form-title {
  font-size: 23px;
  font-weight: 300;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  line-height: 31px;
}

p.form-text {
  text-transform: uppercase;
font-weight: 300;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

input#mce-email-popup {
  width: 80%;
  height: 38px;
  background: #fff;
  border-color: #B3B3B3;
  margin-top: -16px;
}

@media screen and (min-width: 1200px){
li.event {
  width: 45% !important;
}
}

@media only screen and (max-width: 767px) {
	.signup {
  top: 208px;
  left: 67px;
  width: 65%;
}

p.form-title {
  font-size: 15px;
  line-height: 23px;
}	
}